"MLS_Exporting" = "수출";
"MLS_ExportToFileContent" = "내보내기 형식을 선택합니다.";
"MLS_ExportSuccessRowData" = "내보내기 성공 : %td";
"MLS_ExportFailed" = "내보내기 실패";
"MLS_ExportDeviceStorageNotEnough" = "디스크 공간 부족！";
"MLS_ExportCloudStorageNotEnough" = "부족한 클라우드 저장공간！";
"MLS_GeneratingData" = "생성데이터…";
"MLS_PleaseSelectExportCRMTitle" = "Please set up CRM sync/export mode";
"MLS_ExportCRMMessageFormat" = "You have set up Salesforce sync/export mode successfully : %@";
"MLS_ExportCRM_Contact" = "Export to Contacts";
"MLS_ExportCRM_Opportunity" = "Export to Leads";
"MLS_ExportToSalesforceSuccessfully" = "The WorldCard Team server has been notified to export the selected contacts to Salesforce.";
"MLS_PleaseSelectContactAndThenExport" = "선택한 연락 없음";
"MLS_UnSyncContactsExportToCRM" = "The selected data has not been sync to server, unable to export to Salesforce, please sync to server then export.";
"MLS_CRMExportMode_ContactAutoSync" = "Auto sync with Contacts";
